Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 526410 - [gnome overlay] app-text/evince fails with /bin/dash as /bin/sh
Summary: [gnome overlay] app-text/evince fails with /bin/dash as /bin/sh
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] GNOME (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Linux Gnome Desktop Team
URL: https://bugzilla.gnome.org/show_bug.c...
Whiteboard:
Keywords:
Depends on:
Blocks: nonbash
  Show dependency tree
 
Reported: 2014-10-22 05:18 UTC by Maciej Piechotka
Modified: 2014-11-30 17:09 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Maciej Piechotka 2014-10-22 05:18:53 UTC
checking whether gtk+-unix-print support is requested... yes
checking for GTKUNIXPRINT... yes
checking for LIBSECRET... yes
checking for EV_DAEMON... yes
checking for LIBGNOME_DESKTOP... yes
./configure: 19442: ./configure: has_libgnome_desktop: not found
checking for DESKTOP_SCHEMAS... yes
checking for NAUTILUS... yes
checking for PREVIEWER... yes
./configure: 19987: ./configure: Syntax error: "(" unexpected (expecting "fi")
Comment 1 Alexander Tsoy 2014-10-26 21:25:11 UTC
https://bugzilla.gnome.org/show_bug.cgi?id=739226
Comment 2 Rémi Cardona gentoo-dev 2014-11-30 17:09:55 UTC
Fixed in the overlay without a revbump.